@charset "UTF-8";

div.attendance-form-area {
	width: 400px;
	margin: 30px auto;
}

div.attendance-form-area-line {
	padding: 5px;
}

/* 出勤ボタン */
input.goingBtn {
	width: 60px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
}

input.goingBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

/* 退勤ボタン */
input.leavingBtn {
	width: 60px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
}

input.leavingBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

/*カレンダー*/
select {
	background: #e9e9e9;
	border: none;
	font-size: 20px;
}

div.calender-form-area {
	width: 850px;
	margin: 10px auto;
}

div.calender-heading {
	background-color: gray;
	color: white;
	font-weight: bold;
	padding: 5px 0;
	border: solid 1px black;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	font-size: 20px;
}

div.calender-line {
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
}

div.calender-line-sat {
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	background-color: #99ccff;
}

div.calender-line-sun {
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	background-color: #f495a8;
}

div.calender-line-today {
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	background-color: white;
	font-weight: bold;
}

div.calender-total {
	background-color: gray;
	color: white;
	font-weight: bold;
	padding: 5px 0;
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	font-size: px;
}

/* 提出ボタン */
input.submissionBtn {
	width: 150px;
	height: 50px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	padding: 3px 5px;
	margin: 50px 0px;
}

input.submissionBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}